#!/usr/bin/python

import datetime

from django.core.management.base import NoArgsCommand

from common.utils import run_job

class Command(NoArgsCommand):
    help = "Update everything."

    def handle_noargs(self, **options):
        run_job("updatelists", datetime.timedelta(minutes=20))
        run_job("updateopportunities", datetime.timedelta(minutes=20))
        run_job("updatepackagesets", datetime.timedelta(minutes=20))

